Package: apq8096-libpng
Version: 1.6.38-1
Section: base
Priority: optional
Architecture: arm64
Provides: libpng-dev, voxl-libpng
Depends: 
Conflicts: 
Maintainer: matt.turi@modalai.com
Description: 64-bit version of native libpng for voxl1
